The open-source WordPress blogging and content management system fixes six vulnerabilities, including three Cross Site Scripting flaws.

Leave a Reply